## rust-dissimilar 1.0.1

=== debian/changelog ===
rust-dissimilar (1.0.1-1) unstable; urgency=medium

  * Package dissimilar 1.0.1 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 27 Apr 2020 11:47:10 +0200
