=== debian/control ===
Source: rust-dissimilar
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dissimilar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dissimilar

Package: librust-dissimilar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dissimilar+default-dev (= ${binary:Version}),
 librust-dissimilar-1-dev (= ${binary:Version}),
 librust-dissimilar-1+default-dev (= ${binary:Version}),
 librust-dissimilar-1.0-dev (= ${binary:Version}),
 librust-dissimilar-1.0+default-dev (= ${binary:Version}),
 librust-dissimilar-1.0.1-dev (= ${binary:Version}),
 librust-dissimilar-1.0.1+default-dev (= ${binary:Version})
Description: diff library with semantic cleanup - Rust source code
 This package contains the source for the Rust dissimilar crate, packaged by
 debcargo for use with cargo and dh-cargo.
