## rust-dissimilar 1.0.2

=== debian/changelog ===
rust-dissimilar (1.0.2-1) unstable; urgency=medium

  * Package dissimilar 1.0.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 03 Sep 2021 21:54:28 +0200
